html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  font-synthesis: weight style;
  font-synthesis: weight style;
}

body.modal-open {
  overflow: hidden;
}

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

figcaption,
figure,
main {
  display: block;
}

figure {
  margin: 1em 40px;
}

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
  outline: 0;
}

button,
select {
  text-transform: none;
}

[type='reset'],
[type='submit'],
button,
html [type='button'] {
  -webkit-appearance: button;
}

[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type='checkbox'],
[type='radio'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}

[type='search'] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details,
menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

dialog {
  max-height: unset;
  padding: unset;
}

dialog::backdrop {
  background: rgba(74, 74, 74, 0.69);
}

[hidden] {
  display: none;
}

.clearfixs:after,
.clearfixs:before {
  content: '';
  display: table;
}

.clearfixs:after {
  clear: both;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 992px) {
  .hide-nd {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .hide-mb {
    display: none !important;
  }
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container embed,
.video-container iframe,
.video-container object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}

/* SELO FRAME  */
.selo_frame_container {
  width: 100%;
  /* padding-top: 35px; */
}

.selo_frame_container .selo_frame {
  display: grid;
  align-items: center;
  justify-content: center;
  column-gap: 7px;
  grid-template-columns: max-content max-content;
  grid-template-areas: 'imagemselo strongselo spanselo';
}

.selo_frame_container .selo_frame img {
  grid-area: imagemselo;
}

.selo_frame_container .selo_frame strong {
  grid-area: strongselo;
  align-self: center;
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
  letter-spacing: -1px;
}

.selo_frame_container .selo_frame span {
  grid-area: spanselo;
  align-self: center;
  text-transform: uppercase;
  font-weight: bold;
  color: #ffd012;
  letter-spacing: -1px;
}

@media (max-width: 480px) {
  .selo_frame_container {
    display: block;
  }
}

/* HEADER */
.comp_header {
  width: 100%;
  background: #e6f6e5;
  height: 85px;
}

.comp_header .container {
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  flex-shrink: 0;
  height: 100%;
  padding: 24px 32px;
}

.comp_header .container .comp_header_safe-area {
  display: flex;
  gap: 40px;
  align-items: center;
}

.comp_header .container .comp_header_safe-area .btn-out {
  display: flex;
  height: 42px;
  align-items: center;
  gap: 16px;
  border-radius: 8px;
  padding: 12px;
  border: 1px solid #2e2e2e;
}

.btn-out:hover {
  background: #fff;
  color: #007e47 !important;
  border-color: #007e47 !important;
}

.btn-out:hover svg path {
  fill: #007e47 !important;
}

.comp_header .container .comp_header_safe-area a {
  color: #2e2e2e;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 25.6px;
  text-decoration: none;
}

.comp_header_menu {
  display: none;
}

.comp_header_menu_container {
  width: 100%;
  height: 100vh;
  margin: 0;
  left: auto;
  border: none;
}

.comp_header_menu_container .comp_header_menu_head {
  display: flex;
  max-height: 56px;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  background: #e6f6e5;
}

.comp_header_menu_container .comp_header_menu_head a svg {
  width: 130px;
  height: 24px;
}

.comp_header_menu_content {
  padding: 24px 16px 16px 14px;
}

.comp_header_menu_content_wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.comp_header_menu_content_wrapper .link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
}

.comp_header_menu_content_wrapper .link div {
  display: flex;
  align-items: center;
  gap: 8px;
}

.comp_header_menu_content_wrapper .link div span {
  color: #2e2e2e;
  font-size: 16px;
  font-weight: 700;
  line-height: 25.6px; /* 160% */
}

@media only screen and (max-width: 768px) {
  .comp_header {
    height: 56px;
  }

  .comp_header .container {
    padding: 16px;
    width: 100%;
  }

  .comp_header .container .comp_header_safe-area .btn-out {
    padding: 8px;
  }

  .comp_header .container .comp_header_logo a svg {
    width: 130px;
    height: 24px;
  }

  .comp_header .container .comp_header_safe-area {
    display: none;
  }

  .comp_header_menu {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #d6d6d6;
  }

  .badge {
    top: 26px !important;
    right: 37px !important;
    left: unset !important;
  }

  .container-menu-mobile {
    display: block !important;
    position: relative;
  }
}

.container-menu-mobile {
  display: none;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes from-tooltip {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.tooltip-container {
  width: 166px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  top: 108%; 
  right: -1%;  
  border-radius: 8px;
  background-color: #272727;
  color: #fff;
  font-size: 12px;
  text-align: center;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}

.tooltip-container.visible {
  visibility: visible;
  animation: from-tooltip 0.5s ease-out forwards;
  animation-delay: 1.8s;
}

.tooltip-container::before {
  content: '';
  position: absolute;
  top: -3px;
  right: 12px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #272727;
  z-index: 10;
}

.tooltip-container::after {
  content: '';
  position: absolute;
  top: -3px;
  right: 12px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #272727;
}

.badge-mobile {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 24px;
  right: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: #E41324;
  font-size: 11px;
  font-weight: 700;
  color: #FFFF;
}

.badge-mobile-close {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 26px;
  right: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: #E41324;
  font-size: 11px;
  font-weight: 700;
  color: #FFFF;
}

/* gatilho não autenticado */
@keyframes from-center {
  0% {
    transform: scale(0) translate(-50%, -50%);
    opacity: 0;
  }
  100% {
    transform: scale(1) translate(0, 0);
    opacity: 1;
  }
}

.head-user {
  opacity: 0;
  animation: from-center 0.4s ease-out forwards;
  animation-delay: 0.3s;
  transform-origin: right;
}

.body-user {
  opacity: 0;
  animation: from-center 0.5s ease-out forwards;
  animation-delay: 0.6s;
  transform-origin: right;
}

.badge {
  opacity: 0;
  animation: from-center 0.6s ease-out forwards;
  animation-delay: 0.9s;
  transform-origin: right;
}

.badge-mobile,
.badge-mobile-close {
  opacity: 0;
  animation: from-center 0.6s ease-out forwards;
  animation-delay: 0.9s;
  transform-origin: right;
}

.badge-number {
  opacity: 0;
  animation: from-center 0.7s ease-out forwards;
  animation-delay: 1.2s;
  transform-origin: right;
}

.line-one {
  opacity: 0;
  animation: from-center 0.4s ease-out forwards;
  animation-delay: 0.2s;
  transform-origin: right;
}

.line-two {
  opacity: 0;
  animation: from-center 0.5s ease-out forwards;
  animation-delay: 0.4s;
  transform-origin: right;
}

.line-three {
  opacity: 0;
  animation: from-center 0.6s ease-out forwards;
  animation-delay: 0.6s;
  transform-origin: right;
}

@keyframes from-text {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#login-btn-text {
  opacity: 0;
  animation: from-text 2s ease-in-out 1s forwards;
  animation-delay: 0.5s;
}

.badge {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 20px;
  left: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: #E41324;
  font-size: 11px;
  font-weight: 700;
  color: #FFFF;
}

.login_trigger_header {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 8px;
}

.login_trigger_icon {
  width: 34px;
  height: 34px;
  background-color: #004A2A;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login_trigger_title {
  font-family: 'Open Sans';
  font-size: 1rem;
  font-weight: 700;
  color: #2E2E2E;
  line-height: 25.6px;
}

.text_description {
  font-size: 1rem;
  font-weight: 400;
  color: #373737;
  line-height: 25.6px; 
}

.container_auth_social {
  width: 100%;
  display: flex;
  gap: 8px;
  margin-block: 12px;
}

.google_button {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 16px;
  border: 1.5px solid #D6D6D6;
  border-radius: 8px;
  background-color: #FFFFFF;
  font-size: 1rem;
  font-weight: 700;
  color: #2E2E2E;
  cursor: pointer;
  transition: background-color 0.2s ease;
}

.google_button:hover {
  background-color: #f5f7f9;
}

.button_email {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: 100%;
  min-height: 56px;
  max-height: 56px;
  padding: 16px;
  background-color: #007E47;
  border: 1.5px solid #007E47;
  border-radius: 8px;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF !important;
  cursor: pointer;
}

.button_email svg path {
  fill: #FFFF;
}

.button_email:hover {
  background-color: #FFFF;
  color: #007E47 !important;
}

.button_email:hover svg path {
  fill: #007E47;
}

.close_link {
  color: #007E47 !important;
  font-weight: 700;
  text-decoration: underline !important;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.close_link:hover {
  color: #3c3769 !important;
}


/* gatilho autenticado */
.logged_in_header {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 1rem; 
}

.avatar_user_large {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #004A2A;
  border-radius: 50%;
  font-weight: 700; 
  font-size: 1.125rem; 
  color: #FFFFFF;
}

.avatar_user_small {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #004A2A;
  border-radius: 50%;
  font-weight: 700; 
  font-size: 10px; 
  color: #FFFFFF;
}

.logged_in_header_text {
  flex: 1;
  font-size: 1rem; 
  line-height: 25.6px;
  color: #373737;
}

.header_actions .logout_button {
  background: none;
  outline: none;
  cursor: pointer;
  border: none;
  font-size: 1rem;
  font-weight: 700;
  color: #007E47;
}

.nav_menu_items {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.items {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 8px;
  cursor: pointer;
}

.items:hover {
  background-color: #f5f5f5;
  border-radius: 8px;
  transition: background-color 0.2s ease-in-out;
}

.dropdown_item {
  font-size: 16px;
  font-weight: 700;
  color: #007E47 !important;
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100%;
  text-decoration: none;
}

/* gatilho não autenticado mobile */
.container_alert_trigger {
  width: 100%;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 8px; 
  border: 1px solid #007E47;
}

.login_trigger_header {
  display: flex;
  align-items: center;
  gap: 16px;
}

.login_trigger_icon {
  width: 34px;
  height: 34px;
  background-color: #004A2A;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login_trigger_title {
  margin: 0;
  font-size: 1rem; 
  font-weight: 700;
  color: #2E2E2E;
  line-height: 25.6px;
}

.container_alert_description {
  width: 100%;
  padding: 12px 16px;
  border: 1px solid #5A539C;
  border-radius: 4px;
  background-color: #EFEDFF;
}

.text_description {
  font-size: 0.95rem;
  color: #2E2E2E;
  line-height: 1.4;
}

.link_login {
  width: 100%;
  padding: 1rem;
  background-color: #007E47;
  border: 1.5px solid #007E47;
  border-radius: 8px;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
  transition: background-color 0.2s ease, color 0.2s ease;
}

.link_login:hover {
  background-color: transparent;
  color: #007E47;
}

.login-trigger-container {
  position: relative;
  display: inline-block;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.login-dropdown {
  display: none;
  position: absolute;
  right: 0;
  top: calc(100% + 8px);
  width: 370px;
  background-color: #fff;
  border-radius: 8px;
  border: 1.5px solid #e5e7eb;
  padding: 16px;
  z-index: 1000;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  pointer-events: auto !important;
  animation: fade-in 0.5s ease forwards;
}

.login-dropdown::before {
  content: '';
  position: absolute;
  top: -7px;
  right: 16px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  z-index: 10;
}

.login-dropdown::after {
  content: '';
  position: absolute;
  top: -9px;
  right: 16px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #e5e7eb;
}

.login-dropdown.show {
  display: block !important;
}

.login-dropdown.show.visible {
  animation: fade-in 0.3s ease forwards;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .login-dropdown {
    display: none !important;
  }
  
  .login-trigger-container {
    display: none; 
  }
}

/* ###################### END COMP_HEADER ###################### */

#widget_canvas {
  right: 0 !important;
  bottom: -5px !important;
}

.comp_footer {
  width: 100%;
  padding: 0 0 60px 0;
  background-color: #fff;
}

.comp_footer .component {
  max-width: 1280px;
  margin: 0 auto;
  padding: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}
@media only screen and (max-width: 768px) {
  .comp_footer .component {
      padding: 0 16px;
  }
}

.comp_footer .component .section-links {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.comp_footer .component .section-links .section-title {
  margin-top: 24px;
  color: #2E2E2E;
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28.8px; /* 120% */
}

.comp_footer .component .section-links .pills-group {
  display: flex;
  align-items: center;
  overflow-x: auto;
  scrollbar-width: none;
  gap: 8px;
}

.comp_footer .component .section-links .pills-group .pill {
  display: flex;
  padding: 4px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 27px;
  border: 1px solid #2E2E2E;
  color: #2E2E2E;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 25.6px; /* 160% */
  white-space: nowrap;
  font-family: "Open Sans";
}

.comp_footer .component .section-links .pills-group .pill.selected {
  background: #007E47;
  border: none;
  color:#FFF;
}

.comp_footer .component .section-links .pills-group .pill:hover {
  background: #007E47;
  border: none;
  color:#FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 25.6px;
}

.comp_footer .component .section-links .pills-group::-webkit-scrollbar {
  height: 6px; /* Altura da barra horizontal */
}

.comp_footer .component .section-links .pills-group::-webkit-scrollbar-thumb {
  background-color: #007E47;
  border-radius: 3px;
}

.comp_footer .component .section-links .pills-group::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  border-radius: 3px;
}

.comp_footer .component .section-links .container-links {
  display: flex;
  width: 100%;
  max-height: 188px;
  padding: 16px;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  row-gap: 12px;
  align-self: stretch;
  flex-wrap: wrap;
  border-radius: 8px;
  border: 1px solid #D6D6D6;
  background: #FFF;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #007E47 #f1f1f1;
}

.comp_footer .component .section-links .container-links::-webkit-scrollbar {
  width: 6px;
}

.comp_footer .component .section-links .container-links::-webkit-scrollbar-thumb {
  background-color: #007E47;
  border-radius: 3px;
}

.comp_footer .component .section-links .container-links::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  border-radius: 3px;
}

.comp_footer .component .section-links .container-links .links {
  display: none;
  width: 100%;
}

.comp_footer .component .section-links .container-links .links a {
  color: #007E47;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 25.6px; /* 160% */
  cursor: pointer;
  text-decoration: none;
}

.comp_footer .component .section-links .container-links .links.show-links {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.comp_footer .component .section-links .container-links .links.show-links a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  .comp_footer .component .section-links .container-links .links.show-links {
    display: grid;
    grid-template-rows: repeat(5, auto);
    grid-auto-flow: column;
    column-gap: 40px;
    row-gap: 16px;
  }

  .comp_footer .component .section-links .container-links {
    max-height: none;
  }
}

@media only screen and (min-width: 768px) {
  .comp_footer .component .section-links .section-title {
    margin-top: 0;
    font-size: 24px;
    line-height: 21.6px; /* 120% */
  }
}

.comp_footer .component .section-infos {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 32px;
  width: 100%;
  border-bottom: 1px solid #D6D6D6;
}

@media only screen and (min-width: 768px) {
  .comp_footer .component .section-infos {
    padding-bottom: 32px;
  }
}

.comp_footer .component .section-infos .title {
  color: #2E2E2E;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 25.6px;
  margin-bottom: 8px;
}

.comp_footer .component .section-infos .item-flex {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
}

.comp_footer .component .section-infos .item-flex span,
.comp_footer .component .section-infos .item-flex a {
  color: #007E47;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25.6px;
  text-decoration: none;
}

.comp_footer .component .section-infos .item-flex span:hover,
.comp_footer .component .section-infos .item-flex a:hover {
  text-decoration: underline;
}

.comp_footer .component .section-infos .list-links {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.comp_footer .component .section-infos .list-links a {
  color: #2E2E2E;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25.6px;
  text-decoration: none;
}

.comp_footer .component .section-infos .list-links a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .comp_footer .component .section-infos .accordion-container {
    border-bottom: 1px solid #D6D6D6;
    padding-bottom: 16px;
  }
  
  .comp_footer .component .section-infos .accordion-container:last-child {
    border-bottom: none;
  }

  .comp_footer .component .section-infos .accordion-container .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    margin-bottom: 0;
  }

  .comp_footer .component .section-infos .accordion-container .title::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-right: 2px solid #9E9E9E;
    border-bottom: 2px solid #9E9E9E;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
    margin-right: 4px;
    margin-bottom: 4px;
  }

  .comp_footer .component .section-infos .accordion-container.active .title::after {
    transform: rotate(-135deg);
    margin-bottom: 0;
    margin-top: 4px;
  }
  
  .comp_footer .component .section-infos .accordion-container.active .title {
      margin-bottom: 16px; 
  }

  .comp_footer .component .section-infos .accordion-container .list-links {
    display: none;
  }

  .comp_footer .component .section-infos .accordion-container.active .list-links {
    display: flex;
  }
}

@media only screen and (min-width: 768px) {
  .comp_footer .component .section-infos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
  }

  .comp_footer .component .section-infos > div:nth-child(1) { order: 3; }
  .comp_footer .component .section-infos > div:nth-child(2) { order: 4; }
  .comp_footer .component .section-infos > div:nth-child(3) { order: 1; }
  .comp_footer .component .section-infos > div:nth-child(4) { order: 2; }
}

.comp_footer .component .section-paymentMethods {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  border-bottom: 1px solid #D6D6D6; 
  padding: 32px 0;
}

@media only screen and (max-width: 768px) {
  .comp_footer .component .section-paymentMethods {
    padding: 24px 0;
  }
}

.comp_footer .component .section-paymentMethods .title {
  color: #2E2E2E;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 12px;
  margin-top: 0;
  display: flex;
  align-items: center;
  gap: 8px;
}

.comp_footer .component .section-paymentMethods > div > div {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}

@media only screen and (min-width: 768px) {
  .comp_footer .component .section-paymentMethods {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
}

.comp_footer .component .section-copyRight {
  padding-top: 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  text-align: center;
  
  color: #2E2E2E;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
}

@media only screen and (min-width: 768px) {
  .comp_footer .component .section-copyRight {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
  }
}

.comp_footer .bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #2e2e2e;
  font-family: 'Open Sans';
  font-size: 12px;
  font-weight: 600;
  line-height: 1.6;
  padding: 0 32px;
  max-width: 1280px;
  margin: 24px auto;

  @media screen and (max-width: 768px) {
    flex-direction: column;
    gap: 16px;
    text-align: center;
  }
}

/* #  */
.comp_footer.payment {
  @media only screen and (max-width: 768px) {
    display: none;
  }
}

.comp_header.payment {
  @media only screen and (max-width: 768px) {
    display: none;
  }
}

.countdown {
  line-height: 28px;

  p {
    font-weight: 400 !important;
    strong {
      font-weight: 700 !important;
    }
  }
}

.countdown.payment {
  @media only screen and (max-width: 768px) {
    margin-top: 60px;
  }
}

.desktop {
  display: flex;
  @media screen and (max-width: 768px) {
    display: none;
  }
}

.mobile {
  display: flex;
  @media screen and (min-width: 768px) {
    display: none;
  }
}

.hide {
  display: none;
}

.hide-mobile {
  @media only screen and (max-width: 768px) {
    display: none !important;
  }
}

.hide-desktop {
  @media only screen and (min-width: 768px) {
    display: none !important;
  }
} 

.ml-4 {
  margin-left: 4px;
}